Skip to main content

Get user contacts (About)

GET /api/v1/contacts

Profile About of a user. GraphQL base: ProfileAboutAppQuery.

Request​

ParameterInRequiredDescription
user_idqueryyesNumeric user id
rawqueryno1 — raw GraphQL; without — normalized view

Response​

{"user_id": "100001797717646", "name": null, "emails": [], "phones": [], "websites": [],
"about_sections": 1, "gender": "Male",
"entries": [{"section": "basic_info", "field_type": "gender", "title": "Male",
"details": ["Gender"], "link": ""}]}
note

Normalized fields: emails[], phones[], websites[], gender, entries[] with {section, field_type, title, details, link}. Raw field_section_type values: work, education, places_lived, basic_info, contact_info, relationship, family, nicknames, badges, category, transparency.